Subject: Re: [PATCH v8 0/3] Enhance credential helper protocol to include auth headers

From: Junio C Hamano <[email-masked]>
Date: Wed, 08 Feb 2023 13:54:45 -0800

"Matthew John Cheetham via GitGitGadget" <[email-masked]>
writes:

> In this patch series I update the existing credential helper design in order
> to allow for some new scenarios, and future evolution of auth methods that
> Git hosts may wish to provide. I outline the background, summary of changes
> and some challenges below.
>
> Testing these new additions, I use a small CGI shell script that acts as a
> frontend to git-http-backend; simple authentication is configurable by
> files.

Thanks for an update, and thanks Victoria and Ævar for your prompt
reviews.

Queued on 'seen', anticipating a small finishing touches before
merging to 'next'.